Bug 166757 - alt+f4 no longer works
alt+f4 no longer works
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-25 07:54 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-01 15:13:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-08-25 07:54:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Epiphany/1.6.5

Description of problem:
alt+f4 no longer works when I want to close a window.
Confusingly, alt+f4 is still assigned under gnome keyboard shortcuts, and reassigning it and restarting X does not help.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Mike A. Harris 2005-08-30 06:11:17 EDT
ALT-F4 is an application/toolkit sequence, not likely an X server issue.

Run "xev" in a terminal, and press the ALT key, and the F4 key.  Do these
keys generate events?  If so, the bug should be reassigned to the appropriate
gnome component, although it might not be a bug there either.  It could just
be misconfiguration or something.

Setting status to NEEDINFO_REPORTER, and awaiting response.
Comment 2 Need Real Name 2005-08-30 08:50:52 EDT
Okay, I'm dumb. I have a small "F lock" key on my keyboard, pressing that fixes
the problem. *shakes head in disbelief*

Note You need to log in before you can comment on or make changes to this bug.